*html div.logo { behavior: url("/scripts/fix_png.htc");}

.linescore caption{text-indent:-9999em;display:none;}
.linescore{border-collapse:collapse;margin:0 auto;}
.linescore tfoot tr td{height:30px;margin:10px 0;text-align:center;}
.linescore tfoot tr td a {padding:0 10px;font-weight:bold;}
.away-home-linescore{border:1px solid #CCC;margin:0 auto;overflow:auto;width:940px;}
.linescore tbody tr td{border:1px solid #D7D7D7;padding:2px; width:1.4em;text-align:center;vertical-align:middle;}
.linescore thead tr th{color:#666;font-size:10px;padding:2px;text-align:center;border-top:1px solid #D7D7D7;}
.linescore .seperator {border-color:#D7D7D7;border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-style:none solid;border-width:medium 1px;width:2%;}
.linescore thead tr th.teams-col{border-left:1px solid #D7D7D7;white-space:nowrap;}
.linescore thead tr th.errors{border-right:1px solid #D7D7D7;}
.linescore tbody tr td.team-runs {background: none repeat scroll 0 0 #E5E5E5;font-weight:bold;}
.linescore tbody tr td.bold{font-weight:bold;}
.batting-stats, .pitching-stats {width:475px;border-collapse:collapse;}
#team-container, #game-info-container, #linescore-container{}
.team-container {width:475px; padding:15px 5px;font-size:12px;}
#linescore-container{margin:10px auto 30px;width:990px;height:auto; position:relative;overflow:hidden;}
#linescore-container .game-links {margin:0 auto;}
#linescore-container .game-links ul li{float:left;list-style:none;padding:0 10px;}
.batting-stats td, .pitching-stats td{font-size:12px;border:1px solid #d4d4d4;}
.batting-stats th, .pitching-stats th{background-color:#F0F0F0;font-size:12px;font-weight:bold;}
.batting-stats td, .pitching-stats td {text-align:center;padding:3px;}
.batting-stats td.ph {padding-left:10px;}
.game-totals td.totals, .pitching-totals td.totals, .batting-stats th.team-name, .batting-stats td.player-name, .pitching-stats th.team-name, .pitching-stats td.player-name {text-align:left;}
/*.batting-stats td.player-name {width:300px;}*/
/*.pitching-stats td {background-color:#fff;}*/
.pitching-totals td{background:none;}
.batting-stats th, .pitching-stats th{border-top:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;}
.batting-stats th.at-bat, .pitching-stats th.ip {border:1px solid #ccc;border-right:none;}
.batting-stats th.avg, .pitching-stats th.era {border:1px solid #ccc;border-left:none;}
.batting-stats th.team-name  {background-color:#fff;}
.pitching-stats th.team-name {background:none;}
.batting-stats th.team-name, .pitching-stats th.team-name {font-size:14px;border:none;}
.game-totals td, .pitching-totals td {font-weight:bold;border:0px none;}
.batting-stats tr.even, .pitching-stats tr.even{background-color:#EBEBEB;}
.linescore .team {background:url(/images/scoreboard/logo_sprite.png) no-repeat scroll 6px 0 transparent;color:#333333;display:block;height:36px;margin-left:4px;overflow:hidden;padding-left:48px;text-align:left;text-decoration:none;vertical-align:middle;white-space:nowrap;width:40px;}
.linescore a.ana, .linescore a.laa {background-position:6px -504px;}
.linescore a.ari {background-position:6px -36px;}
.linescore a.atl {background-position:6px -72px;}
.linescore a.bal {background-position:6px -108px;}
.linescore a.bos {background-position:6px -144px;}
.linescore a.chc, 
.linescore a.chn {background-position:6px -180px;}
.linescore a.cin {background-position:6px -216px;}
.linescore a.cle {background-position:6px -252px;}
.linescore a.col {background-position:6px -288px;}
.linescore a.cws, 
.linescore a.cha {background-position:6px -324px;}
.linescore a.det {background-position:6px -360px;}
.linescore a.mia,
.linescore a.fla {background-position:6px -396px;}
.linescore a.hou {background-position:6px -432px;}
.linescore a.kc, 
.linescore a.kca {background-position:6px -468px;}
.linescore a.la, 
.linescore a.lad, 
.linescore a.lan {background-position:6px -540px;}
.linescore a.mil {background-position:6px -576px;}
.linescore a.min {background-position:6px -612px;}
.linescore a.nym, 
.linescore a.nyn {background-position:6px -648px;}
.linescore a.nyy, 
.linescore a.nya {background-position:6px -684px;}
.linescore a.oak {background-position:6px -720px;}
.linescore a.phi {background-position:6px -756px;}
.linescore a.pit {background-position:6px -792px;}
.linescore a.sd {background-position:6px -828px;}
.linescore a.sea {background-position:6px -864px;}
.linescore a.sf {background-position:6px -900px;}
.linescore a.stl {background-position:6px -936px;}
.linescore a.tb, 
.linescore a.tba {background-position:6px -972px;}
.linescore a.tex {background-position:6px -1008px;}
.linescore a.tor {background-position:6px -1044px;}
.linescore a.was {background-position:6px -1080px;}
.linescore span.al {background-position:6px -1116px;}
.linescore span.nl {background-position:6px -1152px;}
.linescore .team .team-name {font-size:13px;font-weight:bold;line-height:1.15385em;text-transform:uppercase;}
.linescore .team .record{color:#999999;font-size:11px;font-weight:normal;line-height:1.18182em;}
/* LINKS */
.linescore .links { margin:0 auto; overflow:hidden;width:180px;}
.linescore .links ul { margin:0; padding:0; list-style:none; }
.linescore .links ul li { float:left; /*margin-left:0.5em;*/ _float:left; _display:inline-block;}
/*.linescore .links ul li.button { margin-left:0.33em; }*/
.linescore .links a, .linescore .links a span { font-weight:bold; line-height:19px; height:19px; display:inline-block; }
.linescore .links .mlbtv, .linescore .links .gameday, .linescore .links .atbat, .linescore .links .listen, .linescore .links .mlbtv span, .linescore .links .gameday span, .linescore .links .atbat span, .linescore .links .listen span { background:url(/images/news/linkButtonsBox.gif) no-repeat right top; }
.linescore .links .mlbtv,
.linescore .links .gameday,
.linescore .links .atbat,
.linescore .links .listen { font-size:/*56.25%;*/9px; *font-size:9px; _font-size:9px; color:#fff; padding-right:10px; text-transform:uppercase; }
.linescore .links .mlbtv span, .linescore .links .gameday span, .linescore .links .atbat span, .linescore .links .listen span{padding-left:28px;}
.linescore .links .mlbtv span {background-position:left -19px;}
.linescore .links .gameday span {background-position:left -38px;}
.linescore .links .atbat span {background-position:left -57px;}
.linescore .links .listen span {background-position:left -76px;}
.linescore .links .buyMlbtv, .linescore .links .box, .linescore .links .tickets, .linescore .links .press, .linescore .links .wrap {font-size:/*75%;*/12px;*font-size:12px;_font-size:12px;color:#333;}
.team-containers{border:1px solid #CCCCCC;float:left;width:450px;margin:0 10px;}
#game-info-container{clear:both;width:940px;margin:10px auto;}
#boxscore-container {margin:0 auto;width:975px;}
#batter-data .team-container {float:left;}
#away-team-batter, #home-team-batter {float:left;}
#batter-linescore, #pitcher-linescore {clear:both;border:1px solid #e0e0e0;overflow:auto;}
#pitcher-linescore .team-container {float:left;}
#away-team-pitcher, #home-team-pitcher {float:left;}
#away-team-data, #away-team-data {float:left;}
.w-l{padding:0 2px;}
.team-name .team abbr {font-size:13px;font-weight:bold;line-height:1.15385em;text-transform:uppercase;}
abbr {border-bottom:0 none;}
#game-stats {clear:both;text-align:center;margin:0 0 5px 0;font-size:20px;font-weight:bold;}
.team-notes, .text-data {display:block;}
.text-data {margin-top:10px;}
#linescore-container div.home, #linescore-container div.away {width:81px; height:77px;position:absolute;top:40px;}
#linescore-container div.home{left:844px;}
#linescore-container div.away{left:50px;}
#linescore-container div a {display:block;width:100px;height:110px;text-align:center;color:#666;text-decoration:none;position:relative;}
#linescore-container div a .club_name {display:none;}
#linescore-container div a .record {position:absolute;bottom:0px;left:35px;}

/*#linescore-container div.logo {background:url(/mlb/images/team_logos/logos_2010_sprite.png) no-repeat 0 -3480px;height:100px;width:100px;}*/

#linescore-container div.ari{background-position:0 8px;}
#linescore-container div.atl{background-position:0 -100px;}
#linescore-container div.bal{background-position:0 -203px;}
#linescore-container div.bos{background-position:0 -315px;}
#linescore-container div.chc{background-position:0 -425px;}
#linescore-container div.cin{background-position:0 -530px;}
#linescore-container div.cle{background-position:0 -644px;}
#linescore-container div.col{background-position:0 -752px;}
#linescore-container div.cws{background-position:0 -863px;}
#linescore-container div.det{background-position:0 -970px;}
#linescore-container div.mia{background-position:0 -3590px;}
#linescore-container div.fla{background-position:0 -1077px;}
#linescore-container div.hou{background-position:0 -1190px;}
#linescore-container div.kc{background-position:0 -1300px;}
#linescore-container div.laa, 
#linescore-container div.ana{background-position:0 -1409px;}
#linescore-container div.la{background-position:0 -1518px;}
#linescore-container div.mil{background-position:0 -1622px;}
#linescore-container div.min{background-position:0 -1736px;}
#linescore-container div.nym{background-position:0 -1841px;}
#linescore-container div.nyy{background-position:0 -1952px;}
#linescore-container div.oak{background-position:0 -2050px;}
#linescore-container div.phi{background-position:0 -2169px;}
#linescore-container div.pit{background-position:0 -2280px;}
#linescore-container div.sd{background-position:0 -2388px;}
#linescore-container div.sea{background-position:0 -2500px;}
#linescore-container div.sf{background-position:0 -2609px;}
#linescore-container div.stl{background-position:0 -2712px;}
#linescore-container div.tb{background-position:0 -2821px;}
#linescore-container div.tex{background-position:0 -2930px;}
#linescore-container div.tor{background-position:0 -3040px;}
#linescore-container div.was{background-position:0 -3150px;}
#linescore-container div.al{background-position:0 -3260px;}
#linescore-container div.nl{background-position:0 -3370px;}


#datenav {text-align:center;padding-top:10px;}

.linescore tfoot tr td {text-align:center;}
#game_links {margin:0;padding:0;float:left;left:50%;position:relative;}

#game_links li {
  float:left;
  margin:0 10px 0 0;
  padding:0;
  height:19px;
  background:url(/images/news/linkButtonsBox.gif) no-repeat right top;
  position:relative;
  right:50%;
  display:none;
}

#game_links li#wrap_link, 
#game_links li#video_link {
  
  background:url(/images/news/linkButtonsBox.gif) no-repeat right top;
  padding:0;
  margin:0 10px 0 0;
  color:#fff;
  font-weight:bold;
  font-size:10px;
  text-transform:uppercase;
  line-height:19px;
  height:19px;
}

#gameday_link a,
#atbat_link  a {
  display:inline-block;
  background:url(/images/news/linkButtonsBox.gif) no-repeat right top;
  padding: 0 10px 0 28px;
  margin:0 5px 0 0;
  color:#fff;
  font-weight:bold;
  font-size:10px;
  text-transform:uppercase;
  line-height:19px;
  height:19px;
}

#wrap_link a, #video_link a{
  display:inline-block;
  background:url(/images/news/linkButtonsBox.gif) no-repeat right top;
  padding: 0 10px 0 15px;
  margin:0 5px 0 0;
  color:#fff;
  font-weight:bold;
  font-size:10px;
  text-transform:uppercase;
  line-height:19px;
  height:19px;
}

#gameday_link a {
  background-position:left -38px;
}
#atbat_link a {
  background-position:left -57px;
}

#wrap_link a, #video_link a {color:#fff;background-position:left -95px;}

#pitcher-linescore {
  background-image: -moz-linear-gradient(top, #e7e7e7, #cdcdcd); /* FF3.6 */
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e7e7e7),color-stop(1, #cdcdcd)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e7e7e7', EndColorStr='#cdcdcd'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e7e7e7', EndColorStr='#cdcdcd')"; /* IE8 */
    -moz-linear-gradient(0% 100% 90deg,#8C8B8B, #FFFFFF, #FFFFFF 40%)
}

 
#batter-linescore {
  background:url(/images/news/boxscore_gradient.gif) repeat-x bottom;
  /*background-image: -moz-linear-gradient(top, #fff, #e9e9e9);*/ /* FF3.6 */
  /*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(.75, #efff,color-stop(1, #e9e9e9));*/ /* Saf4+, Chrome */
            /*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#e9e9e9');*/ /* IE6,IE7 */
        /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#e9e9e9')";*/ /* IE8 */
} 
.team-container table tbody tr {background-color:#fff;}
.team-container table tbody tr:hover {background-color:#A1A1A1;}
table tbody tr.pitching-totals, table tbody tr.game-totals {background:none;}

/*IE6 Hacks*/
*html #pitcher-linescore {background-color:#8C8B8B;}
*html #batter-linescore, *html #pitcher-linescore{overflow:hidden;height:100%}
*html #linescore-container div.logo {background:url(/mlb/images/team_logos/logos_2010_sprite.gif) no-repeat 0 -3460px;height:100px;width:100px;}
*html #linescore-container div.ari{background-position:0 8px;}
*html #linescore-container div.atl{background-position:0 -100px;}
*html #linescore-container div.bal{background-position:0 -203px;}
*html #linescore-container div.bos{background-position:0 -315px;}
*html #linescore-container div.chc{background-position:0 -425px;}
*html #linescore-container div.cin{background-position:0 -530px;}
*html #linescore-container div.cle{background-position:0 -644px;}
*html #linescore-container div.col{background-position:0 -752px;}
*html #linescore-container div.cws{background-position:0 -863px;}
*html #linescore-container div.det{background-position:0 -970px;}
*html #linescore-container div.mia{background-position:0 -3590px;}
*html #linescore-container div.fla{background-position:0 -1077px;}
*html #linescore-container div.hou{background-position:0 -1190px;}
*html #linescore-container div.kc{background-position:0 -1300px;}
*html #linescore-container div.laa, 
*html #linescore-container div.ana{background-position:0 -1409px;}
*html #linescore-container div.la{background-position:0 -1518px;}
*html #linescore-container div.mil{background-position:0 -1622px;}
*html #linescore-container div.min{background-position:0 -1736px;}
*html #linescore-container div.nym{background-position:0 -1841px;}
*html #linescore-container div.nyy{background-position:0 -1952px;}
*html #linescore-container div.oak{background-position:0 -2050px;}
*html #linescore-container div.phi{background-position:0 -2169px;}
*html #linescore-container div.pit{background-position:0 -2280px;}
*html #linescore-container div.sd{background-position:0 -2388px;}
*html #linescore-container div.sea{background-position:0 -2500px;}
*html #linescore-container div.sf{background-position:0 -2609px;}
*html #linescore-container div.stl{background-position:0 -2712px;}
*html #linescore-container div.tb{background-position:0 -2821px;}
*html #linescore-container div.tex{background-position:0 -2930px;}
*html #linescore-container div.tor{background-position:0 -3040px;}
*html #linescore-container div.was{background-position:0 -3150px;}
*html #linescore-container div.al{background-position:0 -3260px;}
*html #linescore-container div.nl{background-position:0 -3370px;}